## xfonts-scalable 1.0.3-1.1+apricot-1.1

=== debian/changelog ===
xfonts-scalable (1:1.0.3-1.1+apricot-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add multiarch metadata (Closes: 677859)

 -- Wookey <wookey@debian.org>  Wed, 08 Jul 2015 17:31:06 +0100

xfonts-scalable (1:1.0.3-1.1+apricot-1) unstable; urgency=low

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * New upstream release.
  * Bump xutils-dev build-dep for XORG_INSTALL macro.
  * Bump xfonts-utils build-dep for font-util 1.2.0.

  [ Cyril Brulebois ]
  * Add myself to Uploaders.
  * Add pkg-config build-dep.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 17 Nov 2010 11:39:20 +0100

xfonts-scalable (1:1.0.1-1) unstable; urgency=low

  * Move package to the 'fonts' section.
  * Drop maintainer scripts.  They were duplicating work done by
    dh_installxfonts.
  * Run autoreconf on build.
  * New upstream release.
  * Bump xfonts-utils and xutils-dev build-deps.
  * Bump Standards-Version to 3.8.3.
  * Don't pass --with-fontdir to configure, unneeded with new fontutil.

 -- Julien Cristau <jcristau@debian.org>  Sat, 02 Jan 2010 09:19:19 +0000

xfonts-scalable (1:1.0.0-7) unstable; urgency=low

  * Add upstream download URL to debian/copyright.
  * Update xsfbs.
  * Add watch file.
  * Remove obsolete handling of
    /etc/X11/fonts/X11R7/Type1/xfonts-scalable.scale conffile.
  * Remove calls to fc-cache from postinst and postrm, per
    <1244927306.6158.20.camel@tomoyo>.
  * Add dependency on ${misc:Depends}.
  * Update DEB_BUILD_OPTIONS parsing to handle space-separated values and
    parallel=%.
  * Remove obsolete build-deps on pkg-config and xutils, configure with
    FCCACHE=/bin/true instead of build-depending on fontconfig.
  * Stop calling defoma-app update fontconfig, Joss says this is obsolete.
  * Remove Branden from Uploaders.
  * Bump Standards-Version to 3.8.2.

 -- Julien Cristau <jcristau@debian.org>  Thu, 25 Jun 2009 14:24:53 +0200

xfonts-scalable (1:1.0.0-6) unstable; urgency=high

  [ Julien Cristau ]
  * Add call to dh_installxfonts to debian/rules (closes: #399224). Thanks,
    Roland Rosenfeld!

 -- David Nusinow <dnusinow@debian.org>  Sat, 18 Nov 2006 19:41:12 -0500

xfonts-scalable (1:1.0.0-5) unstable; urgency=medium

  [ Eugene Konev ]
  * Drop X11R7 from scale file install path.
  * Build with --with-fontdir.
  * Drop fonts.scale and fonts.dir from binary package. This is serious
    policy violation, thus raised urgency. (Closes: #389808).
  * Bump policy to 3.7.2 (now we are compliant).
  * Remove unused debhelper helpers.
  * Build package in binary-indep, not in binary-arch.

  [ David Nusinow ]
  * Bump debhelper compat to 5 and build-depends to >= 5.0.31
  * Remove Fabio from uploaders with his permission. He's always welcome back.

 -- David Nusinow <dnusinow@debian.org>  Sat, 30 Sep 2006 16:48:47 -0400

xfonts-scalable (1:1.0.0-4) unstable; urgency=low

  * Add xfonts-utils to build-depends. Thanks Daniel Schepler.
    (closes: #362103)
  * Add fontconfig to build-depends. Thanks Eugene Konev.

 -- David Nusinow <dnusinow@debian.org>  Thu, 13 Apr 2006 00:36:31 -0400

xfonts-scalable (1:1.0.0-3) unstable; urgency=low

  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Mon, 10 Apr 2006 23:36:07 -0400

xfonts-scalable (1:1.0.0-2) experimental; urgency=low

  * Depend on xfonts-utils so as to get the updated version of
    update-fonts-scale. Thanks Laurent Bonnaud. (closes: #356665)

 -- David Nusinow <dnusinow@debian.org>  Mon, 20 Mar 2006 00:17:09 -0500

xfonts-scalable (1:1.0.0-1) experimental; urgency=low

  * First modular upload to Debian. (closes: #356443)

 -- David Nusinow <dnusinow@debian.org>  Sun, 12 Mar 2006 09:24:46 -0500
