=== debian/control ===
Source: xfonts-scalable
Section: fonts
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: David Nusinow <dnusinow@debian.org>, Cyril Brulebois <kibi@debian.org>
Build-Depends:
 debhelper (>= 5.0.31),
 xfonts-utils (>= 1:7.6~),
 automake,
 autoconf,
 xutils-dev (>= 1:7.5+1),
 pkg-config,
Standards-Version: 3.8.3

Package: xfonts-scalable
Architecture: all
Multi-Arch: foreign
Depends: xfonts-utils, ${misc:Depends}
Suggests: xfs | xserver
Conflicts: xfntscl
Description: scalable fonts for X
 xfonts-scalable provides fonts that can be drawn at any size by the X server
 or font server without loss of quality.  In most cases it is desirable to
 have the X font server (xfs) and/or an X server installed to make the fonts
 available to X clients.
 .
 This package is missing three fonts from the X.Org source archives
 because the license terms on the fonts do not meet the Debian Free
 Software Guidelines; they are the Type1 fonts Adobe Utopia, IBM Courier,
 and Bigelow & Holmes (B&H) Luxi.
 .
 This package requires the xutils package to prepare the font directories
 for use by an X server or X font server.
