=== debian/watch ===
version=3
http://xorg.freedesktop.org/releases/individual/font/ font-bitstream-type1-(.*)\.tar\.gz
